<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:paddingLeft="@dimen/seekbarsize"
        android:text="FILTER"
        android:textColor="#ffffff"
        android:textSize="@dimen/textSize"
        android:textStyle="bold" />
</LinearLayout>